.page-container {
	POSITION: relative; PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #fff; MARGIN: 0px auto; PADDING-LEFT: 0px; WIDTH: 995px; PADDING-RIGHT: 0px; HEIGHT: auto; PADDING-TOP: 0px
}
.screen-width-indent {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; CLEAR: left; PADDING-TOP: 1px;
	width: 999px;
}
.full-width-indent {
	TEXT-ALIGN: left; PADDING-BOTTOM: 12px; PADDING-LEFT: 12px; PADDING-RIGHT: 12px; DISPLAY: block; FLOAT: left; PADDING-TOP: 12px
}
.page-container-popup {
	WIDTH: 100%; BACKGROUND: none transparent scroll repeat 0% 0%
}
TABLE.grid-wn {
	WIDTH: 100%
}
TABLE.grid-wn TD.col1 {
	WIDTH: 67%; PADDING-RIGHT: 15px; VERTICAL-ALIGN: top
}
TABLE.grid-wn TD.col2 {
	WIDTH: 30%; VERTICAL-ALIGN: top
}
.div-grid-wn {
	BORDER-BOTTOM: #000 1px solid; BORDER-LEFT: #000 1px solid; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FLOAT: left; BORDER-TOP: #000 1px solid; BORDER-RIGHT: #000 1px solid; PADDING-TOP: 0px
}
.col2line {
	PADDING-LEFT: 28px; BACKGROUND: url(https://imgssl.constantcontact.com/ui/images1/cccccc.gif) repeat-y 10px 50%
}
TABLE.grid-nw {
	WIDTH: 100%
}
TABLE.grid-nw TD.col1 {
	WIDTH: 31%; VERTICAL-ALIGN: top
}
TABLE.grid-nw TD.col2 {
	PADDING-LEFT: 15px; WIDTH: 69%; VERTICAL-ALIGN: top
}
TABLE.grid-5050 {
	WIDTH: 100%
}
TABLE.grid-5050 TD.col1 {
	WIDTH: 45%; VERTICAL-ALIGN: top
}
TABLE.grid-5050 TD.col2 {
	PADDING-LEFT: 20px; WIDTH: 48%; VERTICAL-ALIGN: top
}
TABLE.ui-sitehome TD.col1 {
	PADDING-LEFT: 15px; WIDTH: 67%; VERTICAL-ALIGN: top
}
TABLE.ui-sitehome TD.col2 {
	PADDING-LEFT: 20px; WIDTH: 30%; VERTICAL-ALIGN: top
}
.line:after {
	LINE-HEIGHT: 0; DISPLAY: block; HEIGHT: 0px !important; VISIBILITY: hidden; CLEAR: both; FONT-SIZE: xx-large; OVERFLOW: hidden; CONTENT: " . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . "
}
.lastUnit:after {
	LINE-HEIGHT: 0; DISPLAY: block; HEIGHT: 0px !important; VISIBILITY: hidden; CLEAR: both; FONT-SIZE: xx-large; OVERFLOW: hidden; CONTENT: " . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . "
}
.line {
	
}
.unit {
	FLOAT: left
}
.size1of1 {
	FLOAT: none
}
.size1of2 {
	WIDTH: 50%
}
.size1of3 {
	WIDTH: 33.33%
}
.size2of3 {
	WIDTH: 66.66%
}
.size1of4 {
	WIDTH: 25%
}
.size3of4 {
	WIDTH: 75%
}
.size1of5 {
	WIDTH: 20%
}
.size2of5 {
	WIDTH: 40%
}
.size3of5 {
	WIDTH: 60%
}
.size4of5 {
	WIDTH: 80%
}
.lastUnit {
	WIDTH: auto; DISPLAY: table-cell; FLOAT: none; _position: relative; _left: -3px; _margin-right: -3px
}
.mod {
	MARGIN: 10px
}
.unit A IMG {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
